﻿

.detailView .regularLayout{
    padding-top: 4em;
    padding-bottom: 4em;
}

.detailView .regularLayout.imageRIGHT:nth-child(even) {
    background-color: var(--theme-neutral-color-light);
}

@media (max-width: 82em) {

    detailView .regularLayout.imageRIGHT article.layout {
        grid-template-columns: 3fr 1fr;
    }
}

.regularLayout.Team article.layout {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
    grid-auto-rows: 200px;  /*wichtig: feste Basiszeilenhöhe definieren */
    
    column-gap: 2em;
    row-gap: 2em;
    grid-auto-flow: dense; /* Lücken vermeiden */
    
}

@media (min-width: 125em) {
    .regularLayout.Team article.layout {
        grid-template-columns: repeat(auto-fit, minmax(min(350px, 100%), 1fr));
       
        grid-auto-rows: 233px; /* wichtig: feste Basiszeilenhöhe definieren */
        
    }

}


@media (max-width: 43em) {
    .regularLayout.Team article.layout {
        grid-template-columns: 100%;
        grid-auto-rows: 200px; /* wichtig: feste Basiszeilenhöhe definieren */
    }
}

.regularLayout.Team article.layout img,
.regularLayout.Team article.layout .team-member {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-member img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.team-member {
    

    overflow: hidden;
    /*border-radius: 8px;*/
}

/* Größere Kachel: doppelte Breite + doppelte Höhe */
.team-member:nth-child(4n) {
    grid-column: span 2;
    grid-row: span 2;
}

@media (max-width: 43em) {
    .team-member:nth-child(4n) {
        
        grid-column: span 1;
        grid-row: span 1;
    }
}